
.wp-block-heading.has-x-large-font-size {
    font-size: 3.2rem !important;
    text-align: center;
    word-break: break-word;
}

@media (max-width: 991px) {
    .wp-block-heading.has-x-large-font-size { 
        font-size: 2rem !important;
    }    
}


@media (min-width: 768px) {
    .wp-block-cover.is-style-fullheight {
        min-height: 100vh;
    }
}

@media (min-width: 768px) {
    .wp-block-cover.is-style-smallheight {
        min-height: 250px;
    }
}

.wp-block-cover .wp-block-heading.is-style-small-caption {
    margin-bottom: 1.5rem;
}


